Ubuntu

“mpd” 0.14.2-2ubuntu2 source package in The Jaunty Jackalope

Publishing history

0.14.2-2ubuntu2
SUPERSEDED: Jaunty pocket Release in component universe and section sound
  • Removed from disk on 2009-03-30.
  • Removal requested on 2009-03-30.
  • Superseded on 2009-03-28 by mpd - 0.14.2-3ubuntu1
  • Published on 2009-02-21

Published in

Builds

Changelog

mpd (0.14.2-2ubuntu2) jaunty; urgency=low

  * Update media formats support (LP: #332437):
    - Enable ffmpeg support:
      + Build-Depends on libavformat-dev.
      + Don't compile with --disable-ffmpeg.
    - Disable MOD support:
      + Remove build-depends on libmikmod2-dev (Debian bug #510675).

 -- Alessio Treglia <email address hidden>   Sat, 21 Feb 2009 11:02:36 +0100